Redmine - Defect #31828

REPLY BUTTON
2019-07-30 13:11 - Dominik Signus

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Email receiving Estimated time: 0.00 hour

Target version:

Resolution: Invalid Affected version: 4.0.4

Description
Hello,

how i need to set up the "reply" button, to send a e-mail from redmine (within a specific ticket), to an user?
This reply function doesnt work at my redmine.

Environment:

Redmine version 4.0.4.stable

Ruby version 2.3.5-p376 (2017-09-14) [x86_64-linux]
Rails version 5.2.3

Environment production

Database adapter Mysql2

Mailer queue ActiveJob::QueueAdapters::AsyncAdapter
Mailer delivery smtp

SCM:

Subversion 1.9.5

Git2.11.0

Filesystem

Redmine plugins:

redmine_contacts 4.2.3

redmine_contacts_helpdesk 4.0.1

Thank you for your help.

History

#1 - 2019-07-30 13:27 - Marius BALTEANU
- Status changed from New to Closed

- Resolution set to Invalid
Redmine doesn't have any "Reply" button, please contact plugins author.
#2 - 2022-12-21 08:40 - Dimitar (RedmineUP)

Hello Dominik,

This is Dimitar from the RedmineUP Support Team - we are the authors (developers) of the plugin that you are using --->
redmine_contacts_helpdesk

To solve your problem, please apply the steps that are described in this guide ---> "l don't see the "reply" button” --->
https://www.redmineup.com/pages/help/helpdesk/i-don-t-see-the-reply-button

Just let us know if everything is working fine afterward. You could write us your feedback about this issue at support@redmineup.com. Thank you.

We look forward to hearing from you.

Best Regards,
Dimitar from the RedmineUP Support Team

Dominik Signus wrote:

Hello,

2025-05-01 1/2



https://www.redmineup.com/pages/help/helpdesk/i-don-t-see-the-reply-button
mailto:support@redmineup.com

how i need to set up the "reply" button, to send a e-mail from redmine (within a specific ticket), to an user?
This reply function doesnt work at my redmine.

Environment:

Redmine version 4.0.4.stable

Ruby version 2.3.5-p376 (2017-09-14) [x86_64-linux]
Rails version 5.2.3

Environment production

Database adapter Mysql2

Mailer queue ActiveJob::QueueAdapters::AsyncAdapter
Mailer delivery smtp

SCM:

Subversion 1.9.5

Git2.11.0

Filesystem

Redmine plugins:

redmine_contacts 4.2.3

redmine_contacts_helpdesk 4.0.1

Thank you for your help.

2025-05-01 22


http://www.tcpdf.org

